Subject: Shutdown of Mi Mi's account

From: [email-masked] (lin huang)
Date: Wed, 22 Dec 93 10:45:30 CST

Hi, guys! Last week a fire broke out in the mainbuilding so the computers
were shutdown indefinetely. 

I missed several days of communication with the outside world. I am now
using a temporary account.

Mi Mi Jr. now goes to a talented and gifted program near her new home. She
is regaining her English very fast.

Many parents asked how to arrange a talented and gifted program for their
kids. The basic things are, everyone can do it. If your kids are doing 
escellent in the school, their teacher may recommend them to go for a better
program. If you believe your kids are excellent, you can send them, too. The
most important thing to do, is to find out a psychologist, and have your kids
tested for IQ. It does not matter if they can command English or not. If they
do, fine. If not, you can translate for them during the test. I found out
I was a terrible interpretor at the IQ test! Once the psychologist thinks your
kids are talented, he/she will write the schools. Sometime your kids are not
good at IQ test, but teacher's recommendation letter can do the same. So please
ask the teacher to write one.

You guys know what? Most Americans and immigrants families do not pay much
attention to their kids's education, or they are too bussy to make money, or
they think the job belongs to the schools only. At least, as far as I can tell
from my experience in NYC' public schools. So, if you care about your kids'
homework, your kids are talented, according to the American standard! Once 
your kids are having a good start, their can go on for their own. I took 
Mi Mi Jr. to the Board of Education, spoke to the Director of Talented
and Gifted Programs. She outlined the future for Mi Mi Jr. once she tested 
Mi Mi's ability. Take one to two years in public school's talented and gifted
program, because only the public schools take care of non-native speakers; then
go to a private school. It does not matter if we can afford the tuition, she
says, as long as Mi Mi is talented, she can get scholarships anyway.

The mere fact for most of us to stay in this foreign land, is to aim at
our children's future. Do not miss it. With every netter has a family, many
have, or will have kids. Make the most out of America for them!

Best wishes to you all, Merry Christmas and Happy New Year!

Mi Mi Sr.